Tabbed browsing security vulnerability in Mozilla products

by Andrew T.

Security research website Secunia has reported two security vulnerability present in Mozilla browsers, including Mozilla 1.7.3, Firefox 1.0 PR (0.10.1), and Camino 0.8 that relate to dialog boxes and form fields when utilizing tabbed browsing. Full details are available on the advisory, which is of "less-critical" status and can be circumvented by having cautious site-visiting habits or disabling JavaScript.

Join our discussion, "New Tabbed Browsing Vulnerability in Mozilla/Firefox," in SillyDog701 Message Centre.


Posted by Andrew Turnbull on October 21, 2004 11:36 AM

more October 2004 stories or Year 2004 stories